Introduction Package - Bug # 12870

Status: Resolved Priority: Should have
Author: Francois Suter Category: Install process
Created: 2011-02-08 Assigned To: Peter Beernink
Updated: 2012-05-21 Due date:

Subject: FIRST_INSTALL not working?

Description

| just made a fresh install of the 4.5.0 Intro Package and | still got the "Install Tool is locked" message. | was under the impression that
the existence of the FIRST_INSTALL file made it possible to bypass this lock. Isn't that the case?

Related issues:
related to Core - Feature # 11771: Check for write-permissions before install... Resolved 2010-12-29

History

#1 - 2011-02-11 11:00 - Peter Beernink
Hi Francois,
| have been able to reproduce this issue. It turns out that when the typo3conf directory is not writable, no ENABLE_INSTALL_TOOL file can be written.

Because of this, the error is displayed.
I've created an issue in the core tracker about this (http:/bugs.typo3.org/view.php?id=17544) and will work on a patch for this.

#2 - 2011-02-11 13:35 - Peter Beernink

- Status changed from New to Accepted

Patch pending in core list.

#3 - 2011-06-02 23:29 - Steffen Gebert

This should be solved by #11771

#4 - 2012-05-21 17:04 - Oliver Hader
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
